# Retrieve a manifest Returns an existing manifest using an object ID. Endpoint: GET /manifests/{ManifestId} Version: 2018-02-08 Security: APIKeyHeader ## Path parameters: - `ManifestId` (string, required) Object ID of the manifest to update ## Header parameters: - `SHIPPO-API-VERSION` (string) Optional string used to pick a non-default API version to use. See our API version guide. Example: "2018-02-08" ## Response 200 fields (application/json): - `carrier_account` (string, required) ID of carrier account Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `shipment_date` (string, required) All shipments to be submitted on this day will be closed out. Must be in the format 2014-01-18T00:35:03.463Z (ISO 8601 date). Example: "2014-05-16T23:59:59Z" - `transactions` (array) IDs transactions to use. If you set this to null or not send this parameter, Shippo will automatically assign all applicable transactions. Example: ["adcfdddf8ec64b84ad22772bce3ea37a"] - `address_from` (string, required) ID of the Address object that should be used as pickup address for the scan form. The USPS will validate this address before creating the scan form. Example: "d799c2679e644279b59fe661ac8fa488" - `documents` (array, required) An array containing the URLs to all returned manifest documents. Example: ["https://shippo-delivery.s3.amazonaws.com/0fadebf6f60c4aca95fa01bcc59c79ae.pdf?Signature=tlQU3RECwdHUQJQadwqg5bAzGFQ%3D&Expires=1402803835&AWSAccessKeyId=AKIAJTHP3LLFMYAWALIA"] - `errors` (array) An array of codes and messages describing the error that occurred if any. - `object_created` (string, required) Date and time of object creation. - `object_id` (string, required) Unique identifier of the given object. Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `object_owner` (string, required) Username of the user who created the object. Example: "shippotle@shippo.com" - `object_updated` (string, required) Date and time of last object update. - `status` (string, required) Indicates the status of the manifest. Enum: "QUEUED", "SUCCESS", "ERROR"